<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/home.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/detail-gallery.css">
    <link rel="stylesheet" href="assets/css/detail-video.css">

</head>

<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Giáo trình <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="./contact.html">CONTACT</a></li>

            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <div class="main-ctn">
        <div class="cover">
            <div class="title-ctn-video">
                <h1 class="heading--small">
                    <span class="text--red">TIẾT DẠY ELM</span><br>
                    <span class="text--black">TIẾT 05: CHỦ ĐỀ PHƯƠNG TIỆN GIAO THÔNG – ÔN TẬP, LÀM QUEN VỚI TOÁN</span>
                </h1>
                <div class="watch-now">
                    <a href="#">
                        <img src="./assets/images/video/red-play-button.svg" alt="">
                        <h4>Xem ngay</h4>
                    </a>
                </div>
            </div>
        </div>
        <div class="swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide color-1_1"></div>
                <div class="swiper-slide color-2_2"></div>
                <div class="swiper-slide color-3_3"></div>
                <div class="swiper-slide color-4_4"></div>
                <div class="swiper-slide color-5_5"></div>
            </div>
            <!-- Add Arrows -->
            <!-- <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div> -->
            <!-- Add Pagination -->
            <div class="swiper-pagination"></div>
        </div>
        <!-- Floating Social Media bar Starts -->
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
    </div>
    <!-- Floating Social Media bar Ends -->
    </div>
    <!--====== END MAIN PART ENDS ======-->
    <div class="video-ctn">
        <div class="container">
            <div class="section-video1">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3><span class="text--red">Tiêt học có lồng ghép ELM</span></h3>
                        </div>
                    </div>
                </div>
                <div class="row ">
                    <div class="video-tab clearfix">
                        <div class="col-md-9 sol-sm-12 ">
                            <div class="tab-content sec1-video-ctn">
                                <div class="tab-pane active fade in" id="videoTab01" role="tabpanel">
                                    <a class="play-icon" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60862959-057a8400-a241-11e9-9e09-e50f827e4881.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="videoTab02" role="tabpanel">
                                    <a class="play-icon" href="javascript:void(0)" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864371-3957a880-a245-11e9-92ac-61673c2f0204.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="videoTab03" role="tabpanel">
                                    <a class="play-icon" href="javascript:void(0)" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864450-791e9000-a245-11e9-97d3-ab6b33841df7.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="videoTab04" role="tabpanel">
                                    <a class="play-icon" href="javascript:void(0)" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864540-b1be6980-a245-11e9-933c-f7782a29b4b7.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="videoTab05" role="tabpanel">
                                    <a class="play-icon" href="javascript:void(0)" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60865619-3611ec00-a248-11e9-8ddf-5d8c458072d7.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="videoTab06" role="tabpanel">
                                    <a class="play-icon" href="javascript:void(0)" data-video="https://www.youtube.com/embed/9QfpUg-UutA?autoplay=1">
                                        <img class="play-button" src="./assets/images/video/play-button.svg" alt="play-button">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60865766-8721e000-a248-11e9-97d6-fad5269c29ff.jpg" alt="post-thumbnail" />
                                        </div>
                                    </a>
                                    <div class="video-info">
                                        <h3 class="video-title">Really Cool Vlog 6</h3>
                                        <ul class="video-meta-data">
                                            <li class="video-creator">ReallyCoolVlogs <i class="fas fa-check-circle"></i></li>
                                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel error ad dignissimos tempora reprehenderit reiciendis omnis odit recusandae debitis veritatis esse, unde corporis, repellendus quo quam modi eos eveniet
                                                libero.
                                            </p>
                                        </ul>
                                        <div class="des-video">
                                            <p>
                                                -------------------------------------------------------------------------
                                                <ul>
                                                    <li>- Fanpage: https://www.facebook.com/elmvietnam/</li>
                                                    <li>- Youtube Channel: https://www.youtube.com/elmvietnam/</li>
                                                    <li>- Website: https://elm-vietnam.edu.vn/</li>
                                                </ul>
                                                -------------------------------------------------------------------------
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-12">
                            <div class="vid-title">
                                <h3>Tiết học <span class="text--red">khác</span></h3>
                            </div>
                            <ul class="nav nav-tabs" role="tablist">
                                <li class=" nav-item ">
                                    <a href="#videoTab01" class="nav-link active" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60862959-057a8400-a241-11e9-9e09-e50f827e4881.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>12 Dangerous Side Effects of Working Out</h3>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#videoTab02" class="nav-link" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864371-3957a880-a245-11e9-92ac-61673c2f0204.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>7 Food Combinations That Can Ruin Your Health</h3>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#videoTab03" class="nav-link" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864450-791e9000-a245-11e9-97d3-ab6b33841df7.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>8 Hairstyles That Show a Man’s True Character</h3>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#videoTab04" class="nav-link" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60864540-b1be6980-a245-11e9-933c-f7782a29b4b7.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>9 Signs You're Eating Too Much Salt</h3>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#videoTab05" class="nav-link" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60865619-3611ec00-a248-11e9-8ddf-5d8c458072d7.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>iPhone X Impressions & Hands On!</h3>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="#videoTab06" class="nav-link" role="tab" data-toggle="tab">
                                        <div class="post-thumbnail">
                                            <img class="img-responsive" src="https://user-images.githubusercontent.com/16266381/60865766-8721e000-a248-11e9-97d6-fad5269c29ff.jpg" alt="post-thumbnail" />
                                        </div>
                                        <h3>Driving a Tesla Model 3! [Auto Focus Ep. 1]</h3>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->


    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $('.play-icon').click(function() {
            var video = '<iframe allowfullscreen src="' + $(this).attr('data-video') + '"></iframe>';
            $(this).replaceWith(video);
        });
        $(".nav-tabs li.nav-item a.nav-link").click(function() {
            $(".nav-tabs li.nav-item a.nav-link").removeClass('active');
        });
    </script>
</body>

</html>